Subject: Re: HTML email

From: Greg Skinner <[email-masked]>
Date: Tue, 16 May 2000 09:42:49 -0700 (PDT)

"Theodore Y. Ts'o" <[email-masked]> wrote:

> I wonder how many people are still using plain-text, non-HTML enabled
> mail readers?  It still happens on some mailing list, where someone will
> send a base-64 encoded html'ified message (usually using MS Outlook),
> and someone will send back "try again in English; I don't read that MIME
> crap."

I still use plaintext mail readers such as elm, pine, even /usr/ucb/Mail. :)
I prefer to save the attachment off and use a separate program to read it
later, rather than to launch it from the mail program.

from the old school,
--gregbo

---

From: Lloyd Wood <[email-masked]>
Date: Tue, 16 May 2000 19:18:38 +0100 (BST)

> I still use plaintext mail readers such as elm, pine, even /usr/ucb/Mail. :)

Strictly speaking, pine isn't a plaintext mail reader. You can view
HTML attachments very differently if you have headers visible or
not; pine (I'm using 4.21) defaults to rendering the HTML attachment
to text, rather than displaying the text attachment.

L.

doesn't understand mutt 1.0's handling of pgp attachments, and hasn't
got it to interoperate with pgppine. Hopefully 1.2 is better...

> later, rather than to launch it from the mail program.

<[email-masked]>PGP<http://www.ee.surrey.ac.uk/Personal/L.Wood/>